Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:10:51 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hi,
I placed an order yesterday (August 19, 2020), I called your agent yesterday to check if I can receive it today, she said that I can have it today.
So, I called today, the ageng is not helping me at all. I wanted to ask for the warehouse location and number but she is not giving me any info. I asked for a manager, but she said that the manager is not around since its a "holiday". 
My order number is 6217107107. The reason why I ordered that dress and chose you rather than other stores is because I will use it tomorrow for my birthday party. I chose Click and Collect rather than to be ship in my place because I want to get it today. 
I need your help so bad. And i am so disappointed with how you guys responded with this request, especially that its my first time ordering to your website.
I used to order online with different stores like Namshi, but its my first time being disappointed with an online support.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407049